78
All Time Ranking
37
All Time Discoveries
Submitted 1 Vulnerability
Submitted 1 Vulnerability
June 11, 2024

Showing 1-20 of 37 Vulnerabilities

Title CVE ID CVSS Vector Date
Smush – Lazy Load Images, Optimize & Compress Images <= 3.16.4 - Missing Authorization to Resmush List Deletion CVE-2023-3352 4.3 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:L/A:N June 20, 2024
LadiApp <= 4.3 - Missing Authorization CVE-2023-49158 4.3 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:L/A:N November 28, 2023
MStore API <= 3.9.6 - Cross-Site Request Forgery to Order Message Update CVE-2023-3200 4.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N June 13, 2023
MStore API <= 3.9.6 - Cross-Site Request Forgery to Product Limit Update CVE-2023-3203 4.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N June 13, 2023
MStore API <= 3.9.6 - Cross-Site Request Forgery to Order Title Update CVE-2023-3201 4.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N June 13, 2023
MStore API <= 3.9.6 - Cross-Site Request Forgery to Order Title Update CVE-2023-3199 4.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N June 13, 2023
MStore API <= 3.9.6 - Cross-Site Request Forgery to Order Status Update CVE-2023-3198 4.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N June 13, 2023
MStore API <= 3.9.6 - Cross-Site Request Forgery to Firebase Server Key Update CVE-2023-3202 4.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N June 13, 2023
tagDiv Composer <= 4.1 - Authenticated (Admin+) Stored Cross-Site Scripting CVE-2023-3170 4.4 CVSS:3.1/AV:N/AC:H/PR:H/UI:N/S:C/C:L/I:L/A:N August 17, 2023
WP Customer Reviews <= 3.5.5 - Authenticated Stored Cross-Site Scripting CVE-2021-24296 4.8 CVSS:3.1/AV:N/AC:L/PR:H/UI:R/S:C/C:L/I:L/A:N May 4, 2021
Booking Package <= 1.6.01 - Reflected Cross-Site Scripting via 'mode' CVE-2023-39918 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N August 7, 2023
tagDiv Composer < 4.4 - Cross-Site Request Forgery to Cross-Site Scripting CVE-2023-39166 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N July 25, 2023
tagDiv Composer < 4.0 - Reflected Cross-Site Scripting via ‘td_video_url’ CVE-2023-1596 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N April 17, 2023
Newspaper <= 11.5.1 - Reflected Cross-Site Scripting CVE-2022-2167 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N October 10, 2022
Soledad <= 8.2.4 - Reflected Cross-Site Scripting CVE-2022-3209 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N September 13, 2022
Newsmag < 5.0 - Reflected Cross-Site Scripting CVE-2021-24304 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N July 12, 2021
Newspaper Lite < 11.0 - Reflected Cross-Site Scripting CVE-2021-3135 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N June 30, 2021
Awesome Weather Widget <= 3.0.2 - Reflected Cross-site Scripting via id Parameter CVE-2021-24474 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N June 28, 2021
FoodBakery | Delivery Restaurant Directory WordPress Theme <= 2.1 - Reflected Cross-Site Scripting CVE-2021-24389 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N June 14, 2021
Jannah <= 5.4.4 - Reflected Cross-Site Scripting CVE-2021-24407 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N June 14, 2021

Share this researcher's vulnerability discoveries

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation